﻿
body {
height: auto;
background:#ffffff;
//background-image: url('../images/back.jpg');
//background-repeat: repeat-x;
//background-position: -100px 270px;
}

/* CHANGES THE MAXIMUM PAGE WIDTH */

/* CHANGE BLOG.CSS .BLOG-MAIN REMOVE */
.row{max-width: 70.5rem;}
/* CHANGE NAV WIDTH TO SAME AS ABOVE */
.contain-to-grid .top-bar {max-width: 70.5rem;}

.logo-bar{
background:#ffffff;
padding-top:20px;
/*
background: url('../images/banner-page4.jpg?v=4fre334') no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  */
  
}


div.logo-block{
display:block;
width:200px;
padding-bottom:10px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

/* logo image */
div.logo-block > img{margin-top:0px;}

/* mobile logo image */

img.mobile{
background:white;
padding-top:15px;
padding-bottom:15px;
margin-left:auto;
margin-right:auto;
margin-bottom:-5px;
display:block;
}


/* LOGO */

.logo-container{
 //margin-top:-70px;    /* use with transparent fixed nav */
min-height:500px;
background:#bceafb;
border-bottom:1px solid #ffffff;
background: url('../images/rainbow-banner.jpg?v=45987dgfs95') no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-bottom:15px;
}

img.logo{margin-top:17px;}

.header-container{
height:250px;
background:#bceafb;
border-bottom:1px solid #ffffff;
background: url('../images/banner-page3.jpg?v=4ggfr3d3ds34') no-repeat center top scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-bottom:45px;
padding-left:0;
padding-right:0;

}

div.header-container p{display:block;text-align:left;font-weight:bold;margin-top:80px;color:white;font-size:35px;}

div.header-container span{color:white;font-size:16px;display:block;}

.contact-bar{
padding-top:12px;
padding-bottom:10px;
margin-bottom:0px;

//background:#36465d;
//background:#353033;
//background:#fcfcfc;
//background:#f4f3f3;
background:#F6F7F7;
border-bottom:1px solid #dddbdb;

}

div.icon-block{text-align:center;padding-top:10px;}
span.icon-phone{font-size:50px;}
p.home-page-phone{
display:block;
padding-left:4px;
margin-top:7px;
color:#1a1a1a;
font-size:33px;
font-weight:bold;
text-shadow:0 1px 0 #000000;
}

a.link-style{color:#1da1f2;font-weight:bold;}


div.social-icons{margin-top:-33px;}

span.social-top{ transition: all 200ms ease-in;}

span.social-top{font-size:14px;margin-top:0px;opacity:1;}

span.social-home{font-size:25px;}

span.social-top:hover{opacity:0.7;}

p.phone-top-bar > i.fi-marker{color:red;}
p.phone-top-bar > i.fi-telephone{color:#2077E2;}
p.phone-top-bar{font-weight:normal;color:#436f72;}









//* PHONE ICON TOP */

div.phone-block{margin-top:0px;}
span.phone-icon-top{font-size:14px;margin-top:-4px;margin-left:0%;}
p.phone-top-text{color:#4d4d4d;font-size:14px;display:inline-block;padding-left:0px;margin-top:5px;margin-bottom:7px;text-align:left;font-weight:bold;}
span.contact-person{font-size:17px !important;font-weight:normal;display:block;margin-top:-7px;margin-left:0px;color:#afb5be;}

span.appointment{font-size:14px !important;font-weight:normal;color:#808080;}

span.address-icon-top{font-size:14px;margin-top:-5px;margin-left:0;margin-left:26%;}


p.address-top-text{color:#afb5be;font-size:14px;display:inline-block;padding-left:0px;margin-top:5px;margin-bottom:0px;text-align:left;font-weight:normal;}


address p{margin-bottom:0px;font-weight:bold;font-size:14px;font-style:normal;}
address{margin-bottom:30px;}


p.style-1{font-size:26px;color:orange;font-weight:bold;}
p.style-2{color:#2c97df;font-weight:bold;font-size:26px;}

div.life-intro{background:#fcfcfc !important;}

/* LISTS */


ul.list-unstyled{
margin-left:0px;
margin-top:15px;
list-style:none;
}


ul.poems{list-style:none;margin-left:25px;}
ul.poems li a > i{color:red;}
ul.poems li {margin-bottom:10px;}

ul.life{list-style:none;}
ul.life li{font-size:16px;font-weight:normal;font-family: 'Open Sans', sans-serif;}
ul.life li > i{color:green;font-size:18px;}

ul.writing-list li{font-size:14px;font-weight:normal;font-family: 'Open Sans', sans-serif;}

/* TYPOGRAPHY */

p{font-size:16px;font-weight:lighter;font-family: 'Open Sans', sans-serif;}

h1{color:#3F86A8;font-family: 'Poppins', sans-serif;font-size:30px;display:block;margin-top:0px;}

h1.logo-heading{
text-shadow: 1px 0px 0 rgba(0,0,0,0.2);
//color:white;
display:block;
background-image: -webkit-gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
 
 background-image: gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
  color:transparent;
  -webkit-background-clip: text;
  background-clip: text;
   -o-text-overflow: clip;
  text-overflow: clip;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
//font-family: 'Pacifico', cursive;
font: normal 90px/normal 'Pacifico', cursive;
font-size: 90px;
word-spacing: 5px;
margin-top:30px;
text-align:center;
border-bottom:none;
text-transform:none;
}





h2{
font-family: 'Poppins', sans-serif;
padding-top:20px;
color:#3F86A8;
font-size:24px;
text-transform:none;
}


h3{


font-family: 'Poppins', sans-serif;
padding-top:0px;
color:#3F86A8;
font-size:20px;
text-transform:none;
}

/* SINGLE PAGE GALLERY */
h1.gallery-main{padding:20px 0 20px 0;font-family: 'Cutive', serif;font-size:18px;color:black;}
h2.gallery-headings{display:block;border-bottom:1px dotted black;color:#111111;font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 32px;}
h5.desc-heading{margin-bottom:0px;color:#595959;}


div.icon-block{text-align:center;padding-top:10px;}
span.icon-phone{font-size:50px;}
p.home-page-phone{
display:block;
padding-left:4px;
margin-top:7px;
color:white;
font-size:33px;
font-weight:bold;
text-shadow:0 1px 0 #000000;
}


/* PAGE CONTAINERS */

.outline-box p{font-size:14px;text-align:center;}

.outline-box {
    width: 100%;
    margin-bottom: 40px;
    padding: 20px 20px 5px 20px;
    border: 1px solid #dcd4db;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
	//border-radius: 10px;
}

.outline-box  ul{font-size:14px;font-family: 'Open Sans', sans-serif;}

.widgetTitle{
    margin: -43px 0 8px 0;
    text-align: center;
    display: block;
}

h2.sidebar-heading{
font-weight:lighter !important;
font-size:20px;
color:#808080;
font-family: 'Poppins', sans-serif;
margin: 7px -10px;
    padding: 0 10px;
    background: #fff;
    display: inline-block !important;

}
.latest-news-sidebar p{font-size:14px;}




div.jumbotron{

}


div.jumbotron  p.tagline-1{color:#ffffff;text-align:center;font-size:35px;font-weight:normal;text-shadow: 1px 2px 3px rgba(0,0,0,0.8);}


div.section-1-home{
padding-top:50px;
background:white;
padding-bottom:100px;
}

div.section-2-home{
padding-top:40px;
padding-bottom:20px;
background:#e5e5e5;
}

.square-card-container {
padding:20px 10px 10px 10px;
background:white;
    position: relative;
    display: block;
    margin-bottom: 1.25rem;
    border-radius: 3px;
    box-shadow: none;
    transition: all 0.3s ease-out;
    //cursor: pointer;
    overflow: hidden;
//box-shadow: 0 20px 40px 0 rgba(0,0,0,0.22);
}

.square-card-container:hover {box-shadow: 0 20px 40px 0 rgba(0,0,0,0.22);}


.square-card-container h3{

font-size: 20px;
    font-weight: 300;
    color: #ffffff !important;
    display: block;
    position: absolute;
    z-index: 1;
    top: 37.5%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 94.45%;
}

.service-1  h3{background: rgba(247,148,34,.8);}

.service-2 h3{background: rgba(100,206,176,.8);}

.service-3 h3{background: rgba(0,87,229,.8);}



.service-box-home{text-align:center;}
.service-box-home h3{text-align:center;font-size:19px;color:#5b5b5b;font-family:ubuntu,Tahoma,Arial;}
.service-box-home i{text-align:center;display:block;font-size:100px;color:#d9d9d9;}
.service-box-home p{font-size:13px;color:#595959;padding-bottom:5px;}

.service-box-home a:hover >  i{opacity:0.9;color:#afe592;}

.read-more-button.tiny{
font-size:15px;
padding-top: 0.43rem;
padding: .8em 1em;
background:#B7E79D;
color: white;
border-radius: 0.25em;
margin-bottom:5px;

}

.read-more-button:hover {color:white;background:#acd693;}




.page-heading-container{
margin-bottom:30px;
padding-bottom:40px;
background:#333333;
}

/* SERVICES */

h4.service-block-heading{
font-size: 26px;
//background:#58455E;
background:#0F7AEC;
color:#ffffff;
display:block;
min-height:100px;
text-align:center;
padding-bottom:30px;
//margin-top:50px;
}

div.service-block h5 {
   
    padding-left: 20px;
    padding-bottom: 0px;
    margin-top: 38px;
    text-align: left;
   color: #58455e;
    font-size: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

div.service-block{background:#FBF9FC;padding-bottom:40px;}
div.service-block h5 > img{padding-right:20px;display:inline-block;margin-top:-5px;}
div.service-block h4 > span.service-icon{font-size:70px;padding-top:30px; padding-bottom:35px;display:block;text-align:center;margin-left:auto;margin-right:auto;}


/* COLOURS */

.maroon{color:#B73F2F;}
.orange{color:#ffa500;}
.plum{color:#58455E;}
.blue{color:#0F7AEC;}
.pale-blue{color:#02C0F4;}
.white{color:#ffffff !important;}
.social-blue{color:#afc6e0 !important;}
.green{color:#92cd18;}
.fb-blue{color:#4565A9 !important;}
.linked-in{color:#0177B5;}


.special-box{background:#c1e86d !important;border:none;}
.special-box h4{color:#3F86A8;text-align:center;font-size:30px;}
.special-box p{font-weight:bold;font-size:22px;text-align:center;color:#ffffff;}
.special-box i{font-size:40px;}

/* FOOTER */

footer {
background: #1a1a1a;
padding: 5px;
}

footer p{
color:#808080;
font-size:11px;
margin-top:15px;
}


img.footer-logo{margin-top:0px;}

.section-appointment{
background:#e2f0ff;
padding-top:50px;
padding-bottom:50px;
}

.social-icons-footer{margin-top:-50px;margin-bottom:20px;}

span.social-home{font-size:25px;}


	  
.column-count .panel {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.panel {
    border-width: 2px !important;
}
.panel-default {
    border-color: #ddd !important;
}


.panel-title {
padding-top:10px;
padding-left:10px;
   
    font-size: 18px;
	border-bottom: 1px solid #DDDDDD;
	font-weight:normal;font-family: 'Open Sans', sans-serif;
}
.panel-title {
display:block;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    color: #39465F;
	padding-bottom:10px;
}

.panel-body{padding:15px;}




/* MODAL */

div.reveal-modal{
margin-top:0px !important;
padding:0px !important;
//border-radius:10px !important;
}

div.reveal-modal p{margin-top:0px;}

div.reveal-modal p > img{margin-top:40px;}

div.modal-header{
//border-radius:10px;
padding-top:0px;
padding-bottom:15px;
//background:#F1F3F4 !important;
display:block;
height:50px;

}

ul.modal-list{list-style:none;margin-left:0px;}

ul.modal-list li{color:#4E5A5E;font-size:14px;}

h2#modalTitle{

margin-top:1px;
font-weight:bold;
font-size:21px;
color:#627279;
background:#F1F3F4 !important;
width:100%;
display:block;
padding-left:25px;
border-bottom:1px solid #CFD7DA !important;
padding-bottom:15px;
}

h2.movie-title{
color:#40545C;
font-weight:bold;
font-size:25px;
margin-top:15px;
}


p.product-title{
font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
font-size:14px;
font-weight:bold;
text-align:center;
}

p.product-title > span{
font-weight:normal;

}
	

/* END MODAL */




